Brivio API reference
Costs

Cost data sources (status, last sync); credentials are never returned (scope: costs:read)

GET
/costs/connectors

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/costs/connectors"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "company_id": "b2e6a1c3-1a5e-44ae-a8fd-81f76fd715cf",      "provider": "string",      "label": "string",      "status": "pending",      "has_credentials": true,      "expense_account_code": "string",      "supplier_contact_id": "4c004b52-6b97-4d1a-8495-c6dc49b75ef9",      "last_sync_at": "2019-08-24T14:15:22Z",      "last_error": "string"    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}